ISCS#FEP - Bug #312

cetvi000uil0008100
11/09/2019 09:13 AM - yufeng wu

Status: Resolved Start date: 11/09/2019

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0 Spent time: 0.00 hour

Defect version:

Description

cetvl000uill0008000000

(0cctvl00000000D0cetvdOOOOD

History

#1 - 11/13/2019 11:22 AM - xiangyang li

- Assignee set to shixun yan

- Target version changed from 2.2.3 sp1 to 3.0

#2 - 11/14/2019 04:55 PM - shixun yan

- Status changed from New to Resolved

- % Done changed from 0 to 100
